From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 10 March 2005<P>

Kim Wu is alive and well. She talks to my stepdad on the phone for me. Talked to him last night, as a matter of fact. Thanks, Lisa! I will ask her to write some poems. She has been inspired lately.
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 10 March 2005<P>

Aparajita <BR>
<a href="/blend/wv.cgi?id=2005.03.08.23.18.17959">i think therefore i drink</a> <BR>
I like this - it really makes sense to me
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 10 March 2005<P>

Misti <BR>
<a href="/blend/wv.cgi?id=2005.03.08.14.20.20498">Revival</a> <BR>
Excellent!
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 10 March 2005<P>

xxx_yourstruly <BR>
<a href="/blend/wv.cgi?id=2005.03.06.17.01.29069">Ghost</a> <BR>
Very touching and sad piece. I like the writing style and the way it just flows.
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 10 March 2005<P>

Wolfscreamer <BR>
<a href="/blend/wv.cgi?id=2005.03.04.18.52.25814">China girl</a> <BR>
This reminds me how much I've missed your writings... Soul shaking as always and never fails to touch something in me that I forget exists until I come back to your writings again.
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 10 March 2005<P>

star of david:  wow, from you this is praise!!  thanks!  you made my day!!  and, btw, scary thought that that piece made sense to anyone other than me.  <BR>
<BR>
for the record, i was stone cold sober... the muse just tickled me for a few minutes.
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 10 March 2005<P>

misti:  <a href="/blend/wv.cgi?id=2005.03.10.12.37.1688">Credut Card Bloos</a>, kim wu rocks!!  this is just what i needed to brighten my day.  thanks chica.<BR>
<BR>
<BR>
<BR>
my mom is in the hospital having had one of her legs amputated yesterday.  she had a horrific post op nite last nite.  today is somewhat better...  could use some happy thoughts sent toward AR and will solicit them from absolutely anywhere.  thanks.
<HR>